Subject: Re: Mod_Python package 2.7.8
To: Marc Recht <>
From: D'Arcy J.M. Cain <>
List: tech-pkg
Date: 11/25/2003 08:43:22
On November 25, 2003 08:25 am, Marc Recht wrote:
> > I have had no opposition so as soon as the freeze is over I will commit
> > my  changes.  Thanks.
> BTW, I've a mod_python3 pkg in pkgsrc-wip which I'd like to import into
> pkgsrc after the freeze as well. The question is how we handle it...
> ap-python2 and ap2-python or ap-python and ap2-python3 seem both
> misleading.

I think that ap2-python makes more sense.  The issue is not so much that the 
mod_python is at version 3.x but that from 3.0 onward it worls with Apache 2.  
Even if mod_python goes to 4.0 it still works with Apache 2 (unless that 
changes at that time.)

D'Arcy J.M. Cain <>